/* common */
html,
body { font-family: 'SCDT', sans-serif; font-weight: 500; word-break: keep-all; /* touch-action: pan-x pan-y */; } 
#wrap { width: 100%; min-width: 130rem; margin: auto; } 
header { width: 100%; background-color: rgba(0, 0, 0, 0.7); height: 9.5rem; position: fixed; right: 0; top: 0; z-index: 1000000; } 
section { margin: auto; width: 100%; position: relative; } 
.inner { width: 130rem; margin: 0 auto; position: relative; clear: both; } 

select,
option,
button { font-family: 'SCDT', sans-serif; } 

.gmks { font-family: 'GMKS'; font-weight: normal; } 

.c_main { color: #ff4b17 !important; } 
.c_sub { color: #ff6b00 !important; } 
.c_blk { color:#303030; } 
.c_hugreen { color: #0e7235; } 
.c_kcc { color: #0044a8; } 
.c_lx { color: #bd2c2a; } 

.fw_600 { font-weight: 600 !important; } 
.fw_500 { font-weight: 500 !important; } 
.fw_400 { font-weight: 400 !important; } 

.bd_top { border-top: 1px solid #d5d5d5; } 
.bd_btm { border-bottom: 1px solid #d5d5d5; } 

span.line { background-color: #aaa; width: 1px; height: 30px; display: inline-block; margin: 0 15px; } 
/* common */


/* swiper */
#wrap .swiper-button-prev,
#wrap .swiper-button-next { background-image: none !important; width: 11px; height: 19px; } 
/* swiper */


/* 반응형 동영상 */
.video_box { position: relative; max-width: 100%; height: auto; padding-top: 56.25%; overflow: hidden; } 
.video_box iframe { z-index: 1; top: 0; left: 0; position: absolute; width: 100%; height: 100%; } 
/* 반응형 동영상 */


/* header */
header h1.logo { float: left; line-height: 1; margin-top: 1.8rem; width: 16.2rem; height: 5.4rem; } 
header .logo a { width: 100%; height: 100%; background: url(../images/logo_w.png) no-repeat center; background-size: contain; } 

header.color_change .logo a { background: url(../images/logo.png) no-repeat center; background-size: contain; } 
header.color_change { background: #fff; border-bottom: 1px solid #ccc; } 
header.color_change #gnb>ul>li>a { color: #303030; } 

header .inner { height: 100%; /* border: 1px solid red; */ } 

header #gnb { float: right; line-height:9.4rem; width: 100rem; } 
header #gnb > ul > li { float:left; } 
header #gnb > ul > li a { display:block; color: #fff; position: relative; } 
header #gnb > ul > li > a:hover { font-weight: 600; } 

header #gnb .topnav { color: #fff; font-size: 18px; font-weight: 500; } 
header #gnb .topnav li { float: left; width: calc(100%/6); text-align: center; /* border: 1px solid #f5f5f5; */ } 

header #gnb .subnav { margin: auto; background:rgba(0, 0, 0, 0.92); clear:both; width:100vw; min-width: 1920px; min-height: 26rem; display: none; position: absolute; top:9.4rem; left: 50%; transform: translateX(-50%); text-align:center; font-size: 16px; } 
header #gnb .subnav ul { width:130rem; padding:1rem 0 1rem 30rem; /* border: 1px solid salmon */; position: absolute; left: 50%; transform: translateX(-50%); } 
header #gnb .subnav li { float:left; width:calc(100%/6); min-height:240px; } 
header #gnb .subnav li:nth-of-type(1) { border-left:none; } 

header #gnb .subnav dd { line-height:3.6rem; } 
header #gnb .subnav a { color:#fff; display:block; padding:0 10px; -webkit-transition:all 0.2s ease-out; transition:all 0.1s ease-out; } 
header #gnb .subnav a:hover { color:#ff5400; } 
header #gnb .subnav .sm { letter-spacing: -0.15rem; white-space: nowrap; padding: 0; font-size: 1.5rem; } 


#wrap .m_menu_box { z-index: 1000000; } 
#wrap .m_menu_box a { line-height: 5rem; padding:0 2rem 0 2.6rem; } 
#wrap .m_menu_box ul > li > a { font-size: 2.2rem; font-weight: 500; color: #505050; line-height: 6rem; } 
#wrap .m_menu_box a.current { background-color: #333; color: #fff; font-size: 3.2rem; font-weight: 400; line-height: 12rem; } 
#wrap .m_menu_box ul.sub-menu li a { font-size: 1.8rem; color: #505050; padding-left: 3.6rem; } 
/* header */


/* three_btn */
.three_btn { width: 100%; padding: 2rem 0; position: fixed; z-index: 99999; bottom: 0; background-image: linear-gradient(90deg, #fa5c35, #ff6843, #f88029), url(../images/5second_bg.gif); background-blend-mode: multiply; display: none; transition: all 0.2s; text-align: center; } 
.three_btn > p { color: #fff; font-size: 3.0rem; font-weight: 500; position: relative; display: inline-block; margin: 0 auto; } 
.three_btn:hover p { color: #fff54e; } 
.three_btn.active { display: block; } 

.three_btn.time_icon::before { content: url(../images/5second_icon.png); position: absolute; left: 51%; transform: translateX(-200px) rotate(0deg); animation: 0.7s ease-in-out infinite shy-02; } 
.three_btn.time_icon:hover::before { content: url(../images/5second_icon_hover.png); } 

/* --- ↓ 20230420 추가요청 수정 */
.three_btn.next_arrow > p::before,
.three_btn.next_arrow > p::after { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; transform: translateY(-50%); animation: 0.7s ease-in-out infinite shy-03; } 

.three_btn.next_arrow > p::before { left: -7rem; animation-delay: 1s; } 
.three_btn.next_arrow > p::after { right: -7rem; animation-delay:1.8s; } 

.three_btn.next_arrow02 > p::before { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; left: -7rem; transform: translateY(-50%); animation: 0.7s ease-in-out infinite shy-03; } 
.three_btn.next_arrow02 > p::after { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; right: -7rem; transform: translateY(-50%) rotate(180deg); animation: 0.7s ease-in-out infinite shy-04; } 
/* --- ↑ 20230420 추가요청 수정 */

/* three_btn */

/* three_btn */
.three_btn_sub { width: 100%; padding: 2rem 0; position: fixed; z-index: 99999; bottom: 0; background-image: linear-gradient(90deg, #fa5c35, #ff6843, #f88029), url(../images/5second_bg.gif); background-blend-mode: multiply; display: block; transition: all 0.2s; text-align: center; } 
.three_btn_sub > p { color: #fff; font-size: 3.0rem; font-weight: 500; position: relative; display: inline-block; margin: 0 auto; } 
.three_btn_sub:hover p { color: #fff54e; } 

.three_btn_sub.time_icon::before { content: url(../images/5second_icon.png); position: absolute; left: 51%; transform: translateX(-200px) rotate(0deg); animation: 0.7s ease-in-out infinite shy-02; } 
.three_btn_sub.time_icon:hover::before { content: url(../images/5second_icon_hover.png); } 

/* --- ↓ 20230420 추가요청 수정 */
.three_btn_sub.next_arrow > p::before,
.three_btn_sub.next_arrow > p::after { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; transform: translateY(-50%); animation: 0.7s ease-in-out infinite shy-03; } 

.three_btn_sub.next_arrow > p::before { left: -7rem; animation-delay: 1s; } 
.three_btn_sub.next_arrow > p::after { right: -7rem; animation-delay:1.8s; } 

.three_btn_sub.next_arrow02 > p::before { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; left: -7rem; transform: translateY(-50%); animation: 0.7s ease-in-out infinite shy-03; } 
.three_btn_sub.next_arrow02 > p::after { content:''; position: absolute; background: url(../images/btm_arrow.png) no-repeat center; background-size: cover; width: 5.7rem; height: 2.6rem; top: 50%; right: -7rem; transform: translateY(-50%) rotate(180deg); animation: 0.7s ease-in-out infinite shy-04; } 
/* --- ↑ 20230420 추가요청 수정 */

/* three_btn */


/* footer */
#wrap footer { min-height: auto; } 
footer { background-color: #414141; padding: 5rem 0 14rem; min-width: 130rem; } 
footer .inner { display: block; content: ''; clear: both; height: 10rem; } 
footer .f_logo { float: left; margin-right: 10rem; } 
footer .txt_box { float: left; } 
footer .txt_box p { line-height: 1.8; color: #fff; font-size: 1.4rem; } 
footer .txt_box span { margin-right: 2rem; opacity: 0.8; } 
footer .icon_box { float: right; } 
footer .icon_box li { float: left; margin-right: 1rem; } 
footer .icon_box li:last-child { margin-right: 0; } 
footer .icon_box li a { float: right; width: 4.1rem; height: 4.1rem; } 
footer .icon_box a img { width: 100%; height: auto; } 

footer .txt_box p .provision { position: relative; display: inline-block; margin-right: 2rem; text-align: center; font-weight: 400; font-size: 1.4rem; opacity: 0.8; cursor: pointer; } 
footer .txt_box p .provision:hover { text-decoration: underline; } 
/* footer */


/* table */
table.table.w_110 { width: 110rem; margin: 100px auto; } 
table.table { width: 100%; border-top: 1px #d0d0d0 solid; color: #505050; text-align: center; border-right: 1px solid #d0d0d0; } 
table.table p { margin: 0; line-height: 1.2; } 
table.table th,
table.table td { padding: 9px 10px; border-left: 1px #d0d0d0 solid; border-bottom: 1px #d0d0d0 solid; } 
table.table th { background: #f5f5f5; } 
table.table .head { width: 25%; padding: 2.6rem; } 
.table .head.brand p { color: #808080; } 
.table .head img { width: 50%; height: auto; margin-bottom: 5px; } 
/* table */


/* .w_compare_table */
.table.w_compare_table { border-top: 1px solid #d5d5d5; } 
.table.w_compare_table .head { padding: 2rem; } 
.w_compare_table .head.bg_w { background-color: #fff; } 
.table .bg_blk { background-color: #303030; color: #fff; } 
.table .bg_green { background-color: #0f7c38; color: #fff; } 
.table .bg_blue { background-color: #0044a8; color: #fff; } 
.table .bg_red { background-color: #bd2c2a; color: #fff; } 
.table .bg_green2 { background-color: #e7f2eb; } 
.table .bg_blue2 { background-color: #e5ecf6; } 
.table .bg_red2 { background-color: #f8e9e9; } 
.table .head .img_box.w_loca { width: 29rem; } 
.table .head .img_box.w_loca img { width: 100%; } 
.table .number { margin-top: 3px; margin-bottom: 6px; } 
.number span { color: #fff; border-radius: 50%; width: 2.3rem; height: 2.3rem; display: inline-block; font-size: 1.4rem; font-weight: 600; background-color: #0f4a74; line-height: 2.3rem; text-align: center; } 
.number .in { background-color: #1c6d15; } 
/* .w_compare_table */


/* 게시판공통 */
#sub .board_body { position:relative; max-width:130rem; margin:0 auto } 
#sub .board_body:after { display:block; clear:both; content:'' } 
#sub .board_ty01_list { border-top:1px solid #CCC } 
#sub .board_ty01_link { display:flex; align-items:center; position:relative; padding:4rem; /* border-bottom:1px solid #CCC; */ transition:all 0.3s ease-out; box-sizing:border-box } 
#sub .board_ty01_link:before { content:''; position:absolute; top:-1px; left:0; width:0; height:1px; background-color:#F30; transition:all 0.5s ease-out } 
#sub .board_ty01_thumbnail { position:relative; width: 40rem; height:23rem; overflow:hidden; background-color:#CCC } 
#sub .board_ty01_thumbnail img { border: none; vertical-align: top; } 
#sub .board_ty01_content { padding-left:6rem; flex:1.5; min-width:0 } 
#sub .board_ty02_content { padding-left:1rem; flex:1.5; min-width:0 } 
#sub .board_ty01_title { display:-webkit-box; overflow:hidden; min-height:2.9rem; margin-bottom:7rem; font-size:3rem; font-weight:600; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out } 
#sub .board_ty02_title { display:-webkit-box; overflow:hidden; min-height:2.9rem; margin-bottom:2rem; font-size:3rem; font-weight:600; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out } 
#sub .board_ty01_description { display:-webkit-box; overflow:hidden; min-height:3rem; color:#333; font-size:2.2rem; line-height:2.8rem; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:3; word-break:break-all } 
#sub .board_ty02_description { display:-webkit-box; overflow:hidden; min-height:3rem; color:#333; font-size:2.2rem; line-height:2.8rem; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; word-break:break-all } 
#sub .board_ty01_date { font-size:1.7rem; font-weight:300; color:#999 } 
#sub .board_ty01_set { font-size:1.8rem; font-weight:300; color:#999 } 
#sub .board_ty01_link:hover:before { width:100% } 
#sub .board_ty01_link:hover .newslist__title { color:#333 } 
#sub .list-board a .board_ty01_thumbnail img { -webkit-transition: .5s ease; transition: .5s ease; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);} 
#sub .list-board a:hover .board_ty01_thumbnail img { -webkit-transform: scale(1.05); transform: scale(1.05) translate(-50%, -50%); } 
#sub .paging { text-align:center; } 
#sub .paging .item { text-indent:-9999em; border:1px solid #dadee5; width:40px; height:40px; display:inline-block; vertical-align:middle; background-image: url(../images/bg_paging.png); background-repeat:no-repeat; } 
#sub .paging .item.first { background-position:0 50%; } 
#sub .paging .item.prev { background-position:-50px 50%; } 
#sub .paging .item.next { background-position:-100px 50%; } 
#sub .paging .item.last { background-position:-150px 50%; } 
#sub .paging .item a { display:block; width:100%; height:100%; } 
#sub .paging .list { display:inline-block; vertical-align:middle; font-size:0; padding:0 5px; } 
#sub .paging .list > li { display:inline-block; vertical-align:middle; } 
#sub .paging .num { color:#6b7a99; font-size:2rem; padding:0 1.5rem; position:relative; display: inline-block; text-align: center; } 
#sub .paging .num.on { color:#2d3340; font-weight:700; } 
#sub .paging .num.on:after { content:""; width:1.6rem; height:2px; background:#2d3340; position:absolute; top: 110%; left: 55%; transform: translateX(-50%) !important; } 
#sub .paging .list.mob { display:none; } 
#sub .boardView { border-top:2px solid #333; border-bottom:1px solid #ddd; } 
#sub .boardView .brdHd { padding:4rem 2rem 3rem; border-bottom:1px solid #ddd; } 
#sub .boardView .brdHd .tit { font-size:2.6rem; color:#000; line-height:1.2; font-weight: 500; word-break: break-all; } 
#sub .boardView .brdHd .txt { color:#666; margin-top:2rem; text-align: right; overflow:hidden; } 
#sub .boardView .brdHd .txt ul { font-size: 0; } 
#sub .boardView .brdHd .txt li { display: inline-block; font-size:1.8rem; color:#666; font-weight: 400; line-height:1.1; } 
#sub .boardView .brdHd .txt li + li::before { display: inline-block; content: ''; width:1px; height:1.8rem; margin:-2px 12px 0; vertical-align:middle; background: #ddd; } 
#sub .boardView .brdCnt { font-size:2.2rem; color:#333; line-height:2.4rem; font-weight: 400; min-height:20rem; word-break: break-all; padding:2rem; } 
#sub .boardView .brdCnt img { max-width:100%; } 
#sub .btmBtnWrap { font-size: 0; text-align: center; } 
#sub .btmBtnWrap ul { font-size: 0; } 
#sub .btmBtnWrap li { display: inline-block; } 
#sub .btmBtnWrap { margin-top:3rem; text-align: center; } 
#sub .btnArea { font-size: 0; text-align: center; } 
#sub .btnArea ul { font-size: 0; } 
#sub .btnArea li { display: inline-block; } 
#sub .btnArea li + li { margin-left:6px; } 
#sub .btn_type1 { display:inline-block; line-height:1; text-align: center; vertical-align: middle; font-size: 2.2rem; line-height: 5rem; font-weight: 600; letter-spacing: -0.04em; min-width: 16rem; height:5.2rem; padding:0 2rem; color:#fff; background:#85898f; } 
#sub .btn_type2 { display:inline-block; line-height:1; text-align: center; vertical-align: middle; font-size: 2.2rem; line-height: 5rem; font-weight: 600; letter-spacing: -0.04em; min-width: 16rem; height:5.2rem; padding:0 2rem; color:#fff; background:#06C; } 
#sub .btn_type1:hover,.btn_type1:focus,.btn_type1:active { text-decoration: none; } 
#sub .blind { overflow:hidden; position:absolute; line-height:0 !important; border:none !important; padding:0 !important; background:none !important; } 
#sub fieldset { border:none; margin:0; padding:0; } 
#sub caption, legend { position:absolute; margin:-1px; padding:0; width:1px; height:1px; overflow:hidden; border:0; clip:rect(0, 0, 0, 0); } 


/* 갤러리*/
#sub .typeGallery { overflow:hidden; } 
#sub .typeGallery .typeNoArticle { float:none !important; width:100% !important; } 
#sub .typeGallery ul { overflow:hidden; margin-left:-3rem; padding:0 0 1.5rem; border-bottom:1px solid #e1e1e1; font-size:0; white-space:normal; } 
#sub .typeGallery li { display:inline-table; width:calc(33.33333333% - 3rem); margin-left:3rem; box-sizing:border-box; padding:1.5rem 0 5rem; border-bottom:none; } 
#sub .typeGallery .photo { position:relative; overflow:hidden; width:100%; margin:0 auto 1.3rem; display:block; height:100%; font-size:0; border:1px solid #ddd; } 
#sub .typeGallery .photo img { width:100%; max-width:42rem; height:30rem; background-size: contain } 
#sub .typeGallery .txtL { overflow:hidden; height:4.8rem; margin:0; padding:6px 0 0; } 
#sub .typeGallery .txtL .txsub { display:-webkit-box; overflow:hidden; min-height:3rem; color:#333; font-size:2.2rem; line-height:2.8rem; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; word-break:break-all } 
#sub .typeGallery .txtInfo { text-align:left; } 
#sub .typeGallery .txtInfo>span { display:inline-block; position:relative; margin-right:.7rem; padding-right:1.2rem; color:#666; font-size:1.9rem; font-weight:300; line-height:2.2rem; } 
#sub .typeGallery .txtInfo>span::before { content:''; display:block; position:absolute; right:0; top:1px; width:1px; height:2rem; box-sizing:border-box; background:#d9d9d9; } 
#sub .typeGallery .txtInfo>span:last-child { margin-right:0; padding-right:0; } 
#sub .typeGallery .txtInfo>span:last-child::before { display:none; } 
#sub .typeGallery .txtInfo .phuser { font-weight:bold } 
#sub .typeGallery a { width: 100%; } 
#sub .typeGallery a .photo img { -webkit-transition: .5s ease; transition: .5s ease; width: 100%; } 
#sub .typeGallery a:hover .photo img { -webkit-transform: scale(1.05); transform: scale(1.05); } 


/* 자주묻는질문*/
.help_table { border-top:2px solid #1e1a1b; } 
.help_table .tb_thead { display:table; width:100%; table-layout:fixed; background-color:#efefef; border-bottom:1px solid #898989 } 
.help_table .tb_thead .col { display:table-cell; padding:2.2rem 0 2.3rem 0; vertical-align:middle; text-align:center } 
.help_table .ico_acc01 { vertical-align:middle } 
.help_table .detail_open_box { display:table; width:100%; table-layout:fixed; border-bottom:1px solid #ddd } 
.help_table .detail_open_box .col { display:table-cell; padding:2rem 0; vertical-align:middle; text-align:center } 
.help_table .detail_open_box a { display:table; width:100%; table-layout:fixed; } 
.help_table .detail_open_box .tbw01,
.help_table .detail_open_box .tl { text-align:left; padding-left:47px; font-size:2.2rem; line-height:1.5; font-weight:400; color:#000; position: relative; } 
.help_table .detail_box { padding:2rem 4.5rem; border-bottom:1px solid #1e1a1b; font-size:1.7rem; color:#000 } 
.help_table .detail_box img { width: auto!important; height: auto!important; max-width: 100% } 
.help_table .detail_open_box .question { display:inline-block; margin-right:19px; color: #ff4b17; font-size:2.9rem; font-weight:500; position: absolute; left: 10px; top: 50%; transform: translateY(-50%); } 
.help_table .detail_open_box.active { background-color:#f4fcff } 
.fa_detail { position:relative; font-size:1.9rem; line-height:2.4rem; font-weight:300; } 
.tbw02 { width: 5%; } 
.ico_com { content: ""; display: inline-block; background: url(../images/btn_txt_all.png) no-repeat; font-size: 0; line-height: 0; text-indent:-9999px } 
.ico_acc01 { width:21px; height:13px; background-position:-187px 0; -webkit-transition:all .4s; transition:all .4s } 
/* 테이블 아코디언 */
/* .active .ico_acc01 { -webkit-transform:rotate(-180deg); transform:rotate(-180deg) } */
.help_table .detail_open_box .col .ico_com { filter: grayscale(1); opacity: 0.6; } 



.m_show { display: none !important; } 



/* 모바일 */
@media all and (max-width:768px) {
 /* 게시판 */
 #sub .board_ty01_link { display:block; padding:3rem 0 2.4rem; } 
 #sub .board_ty01_thumbnail { width: 100%; height:34rem; overflow:hidden } 
 #sub .board_ty01_thumbnail img { width:100%; height:100%; background-size: contain } 
 #sub .board_ty01_content { flex:1; margin-top:2.5rem; padding-left:0; } 
 #sub .board_ty02_content { flex:1; margin-top:1.5rem; } 
 #sub .board_ty02_description { font-size:2rem; line-height:2.4rem; min-height:2.6rem; } 
 #sub .board_ty01_date, .board_ty02_date { font-size:1.6rem; } 
 #sub .board_ty01_set { font-size:1.8rem; } 
 #sub .boardView .brdHd .txt { text-align: left; overflow:hidden; } 
 #sub .typeGallery li { width:calc(100% - 3rem); } 
 #sub .typeGallery li img { max-width: unset !important; } 
 /* 게시판 */
 

 /* 자주묻는질문 */
 .help_table .detail_open_box .tl { padding-left: 40px; } 
 .fa_detail { padding: 20px; } 
 .tbw02 { width: 10%; } 
 /* 자주묻는질문 */


 /* common */
 .pc_show { display: none !important; } 
 .m_show { display: block !important; } 
 body,
 #wrap { min-width: 320px; max-width: 768px; } 
 .inner { /* width: calc(100% - 4rem); */
 width: calc(100% - 40px); } 
 /* common */


 /* header */
 header { min-width: 32rem; } 
 /* header */


 /* three_btn */
 .three_btn.time_icon { padding-left: 5rem; } 
 .three_btn.time_icon::before { transform: translateX(-19rem); } 
 /* three_btn */


 /* footer */
 footer { min-width: auto; } 
 footer .inner { height: auto; position: relative; } 
 footer .f_logo { float: none; width: 36%; margin-right: 0; margin-bottom: 2rem; } 
 footer .f_logo img { width: 100%; } 
 footer .txt_box { float: none; } 
 footer .icon_box { float: none; position: absolute; top: 0; right: 0; } 
 /* footer */

 #sub .w_compare_img { width: 90%; margin: 0 auto; } 
 .table .head .img_box.w_loca { /* width: 20rem; */ display: none; } 
 }


@media all and (max-width:640px) { html { font-size: 9px; } 
 }


@media all and (max-width:575px) { /* html { font-size: 8px; } */
 /* 자주묻는질문 */
 .help_table .detail_box { font-size:1.4rem; color:#000; padding:1.5rem 2.5rem; } 
 .help_table .detail_open_box .question { display:inline-block; margin-right:1rem; font-size:2.4rem; font-weight:500; line-height:2.8rem; } 
 .fa_detail { font-size:1.7rem; line-height:2rem; } 
 .ico_acc01 { zoom: .8; } 
 /* 자주묻는질문 */ } 


@media all and (max-width:480px) { html { font-size: 8px; } 

 .m_none { display: none; } 

 .three_btn.time_icon::before { zoom: 0.8; transform: translateX(-22rem); } 

 /* 게시판 */
 #sub .paging .item { width: 30px; height: 30px; } 
 #sub .paging .item.next { background-position:-105px 50%; } 
 #sub .paging .item.prev { background-position:-55px 50%; } 
 #sub .paging .item.first { background-position:-5px 50%; } 
 #sub .paging .item.last { background-position:-155px 50%; } 
 /* 게시판 */}


/* 3초 견적 애니메이션 효과 */
.shy { animation: 1s infinite shy-01; } 

@keyframes shy-01 { 
 0% { color:#fff; } 
 40% { color:#fff54e; } 
 60% { color:#fff; } 
 100% { color:#fff54e; } 
 }

@keyframes shy-02 { 
 0% { content: url(../images/5second_icon.png); transform: translateX(-200px) rotate(-10deg); } 
 40% { content: url(../images/5second_icon_hover.png); transform:translateX(-200px) rotate(0deg); } 
 60% { content: url(../images/5second_icon.png); transform:translateX(-200px) rotate(10deg); } 
 100% { content: url(../images/5second_icon_hover.png); transform:translateX(-200px) rotate(0deg); } 
 }

 /* --- ↓ 20230420 추가요청 수정 */
@keyframes shy-03 { 
 0% { background-image: url(../images/btm_arrow.png); transform: translateY(-50%); } 
 35% { background-image: url(../images/btm_arrow_01.png); } 
 65% { background-image: url(../images/btm_arrow_02.png); } 
 100% { background-image: url(../images/btm_arrow_03.png); } 
 }

@keyframes shy-04 { 
 0% { background-image: url(../images/btm_arrow.png); transform:translateY(-50%) rotate(-180deg); } 
 35% { background-image: url(../images/btm_arrow_01.png); transform:translateY(-50%) rotate(-180deg); } 
 65% { background-image: url(../images/btm_arrow_02.png); transform:translateY(-50%) rotate(-180deg); } 
 100% { background-image: url(../images/btm_arrow_03.png); transform:translateY(-50%) rotate(-180deg); } 
 }
 /* --- ↑ 20230420 추가요청 수정 */
 
/* 3초 견적 애니메이션 효과 */

@media all and (max-width:425px) { /* html { font-size: 6px; } */
 .ico_acc01 { zoom: .6; } 
 }


@media all and (max-width:375px) { html { font-size: 6.5px; } 
 
 .three_btn.time_icon::before { zoom: 0.6; left: 58%; top: 25%; } 
 }

 /* 이벤트 바로가기, TOP버튼 시작 */
 .fix_contain {opacity: 0; width: 10rem; position: fixed; bottom: 110px; right: 0; z-index: 100; text-align: center; border-top-left-radius: 20px; border-bottom-left-radius: 20px; overflow: hidden;}
 .fix_contain.active {opacity: 1;}
 .event-direct {position: relative; display: inline-block; width: 100%; height: 90px; font-size: 2rem; color: #fff; background-color: #1F8A70;}
 .event-direct span {position: absolute; bottom: 5px; left: 50%; transform: translateX(-50%); font-weight: 400;}
 .event-direct::after {content: ''; width: 40px; height: 40px; position: absolute; top: 38%; left: 52%; transform: translate(-50%, -50%); background: url(../images/event_icon.png) no-repeat; background-size: 100%;}
 .back-top {display: inline-block; width: 100%; height: 40px; position: relative; padding-right: 10px; margin-top: -2px; font-size: 2rem; color: #fff; background-color: #0D4C92;}
 .back-top::after { content: '▲'; position: absolute; top: 50%; right: 15px; transform: translateY(-50%); font-size: 1.6rem;}

 @media screen and (max-width:768px) {
    .fix_contain {height: 100px; bottom: 90px; border-top-left-radius: 15px; border-bottom-left-radius: 15px;}
    .event-direct {height: 65px !important;}
    .event-direct::after {width: 30px; height: 30px;}
    .event-direct span {bottom: 3px;}
    .back-top {margin-top: -4px;}
    .back-top::after {right: 10px;}
 }
 /* 이벤트 바로가기, TOP버튼 끝 */

/* 이벤트바로가기 시작 */
#event-direct { opacity: 0; display: inline-block; padding: 50px 0 15px 0; width: 80px; position: fixed; bottom: 200px; right: 20px; z-index: 100; background-color: #1f8a70; font-weight: 400; color: #fff; font-size: 20px; text-align: center; transition: 0.3s; border-radius: 10px; outline: unset; } 
#event-direct::after { content: ''; width: 50px; height: 50px; position: absolute; top: 30%; left: 50%; transform: translate(-50%, -50%); font-size: 16px; background: url(../images/event_icon.png) no-repeat center; background-size: 80%; } 
#event-direct.active { opacity: 1; } 

@media all and (max-width:768px){
 #event-direct { font-size: 16px; padding: 40px 0 5px 0; bottom: 150px; width: 60px; } 
 #event-direct::after { font-size: 16px; background-size: 60%; } 
 }
/* 이벤트바로가기 끝 */


/* 견적조회 라디오 버튼 커스텀 시작 */
.radio_custom input[type="checkbox"],
.radio_custom input[type="radio"] { display: none !important; margin:10px; } 

.radio_custom input[type="radio"] + label,
.radio_custom input[type="checkbox"] + label { display: inline-block; margin: -2px; padding:1.6rem 1rem; background-color: #fff; text-align: center; } 

.radio_custom.logo input[type="radio"]:checked + label,
.radio_custom.logo input[type="checkbox"]:checked + label { border: 3px solid #ff4b17; } 
@media all and (max-width:768px){
 .radio_custom.logo input[type="radio"]:checked + label,
 .radio_custom.logo input[type="checkbox"]:checked + label { border: 2px solid #ff4b17; } 
 }

/* 견적조회 라디오 버튼 커스텀 끝 */

